/* tools css */

#container-tools ul				{ list-style: none; margin: 0px 6px 0px 6px; float: left; }
#container-tools li {
	background-image: url(/grfx/search/tools.png);
	background-repeat: no-repeat;
	background-color: #58bccc;
	border: 1px solid #fff;
	border-radius: 3px;
	text-indent: -9999px;
	width: 46px;
	height: 36px;
	margin-right: 6px;
	float: left;
	cursor: pointer;
	}

#container-tools li:last-child	{ margin-right: 0px; }
#container-tools li.tool-active	{ background-color: #000; border: 1px solid #000; }
#container-tools li:hover		{ border:1px solid #000;}

.tools_zoomin					{ background-position: 0px 0px; }
.tools_zoomout					{ background-position: -47px 0px; }
.tools_pan						{ background-position: -94px 0px; }
.tools_select_box				{ background-position: -423px 0px; }
.tools_max						{ background-position: -235px 0px; }
.tools_next						{ background-position: -470px 0px; }
.tools_previous					{ background-position: -517px 0px; }
.tools_mouse_pos				{ background-position: -376px 0px; }
.tools_identify					{ background-position: -141px 0px; }
.tools_measure					{ background-position: -188px 0px; }
.tools_overview					{ background-position: -564px 0px; }
.tools_export					{ background-position: -611px 0px; }

#container-tools li.tools_bounding		{ background-image: url(/grfx/search/tools_bounding.png); }


.tools_draw_box					{ background-position: -423px 0px; }
.tools_draw_polygon				{ background-position: -658px 0px; }


.tools_pan.tool-disabled			{ background-position: -94px -72px; }
.tools_zoomin.tool-disabled			{ background-position: 0px -72px; }
.tools_zoomout.tool-disabled		{ background-position: -47px -72px; }
.tools_select_box.tool-disabled		{ background-position: -423px -72px; }
.tools_max.tool-disabled			{ background-position: -235px -72px; }
.tools_next.tool-disabled			{ background-position: -470px -72px; }
.tools_previous.tool-disabled		{ background-position: -517px -72px; }
.tools_mouse_pos.tool-disabled		{ background-position: -376px -72px; }
.tools_identify.tool-disabled		{ background-position: -141px -72px; }
.tools_measure.tool-disabled		{ background-position: -188px -72px; }
.tools_overview.tool-disabled		{ background-position: -564px -72px; }
.tools_export.tool-disabled			{ background-position: -611px -72px; }

.tools_draw_box.tool-disabled		{ background-position: -423px -72px; }
.tools_draw_polygon.tool-disabled	{ background-position: -658px -72px; }

